@charset "utf-8";

/* style.css
--------------------------------------------------------------- */
#main .page_header {
	margin-bottom: 11px;
	/*height: 210px;*/
	/*height: 344px;*/
	/*height: 157px;*/
	height: 483px;
	text-indent: 0;
}
#main .header {
	margin-bottom: 0;
}
#main .body {
	padding: 0 10px;
}


/* #topics
--------------------------------------------------------------- */
#main #topics .header {
	background: url(../images/h2_topics.png) left top no-repeat;
}
#main #topics .body h3.lead {
	width: 434px;
	height: 37px;
	background: url(../images/h3_lead.png) left top no-repeat;
}

/* TOP
--------------------------------------------------------------- */
#tt1 {
	width: 200px;
	height: 31px;
	background: url(../images/g1.jpg) left top no-repeat;
}

#tt2 {
	width: 200px;
	height: 31px;
	background: url(../images/g2.jpg) left top no-repeat;
}

#tt3 {
	width: 200px;
	height: 31px;
	background: url(../images/g3.jpg) left top no-repeat;
}

div#con1 {
	width:624px;
	border:3px #0B479B solid;
	margin-top:20px;
	margin-bottom:20px;
}

div#con2 {
	width:624px;
	border:3px #E60012 solid;
	margin-bottom:20px;
}

div#con3 {
	width:624px;
	border:3px #F3931B solid;
	margin-bottom:20px;
}

div#con4 {
	width:624px;
	border:3px #00A0A9 solid;
	margin-bottom:20px;
}



div#con_in {
	width:610px;
	margin:0 auto;
}


#cont1 {
	background: url(../images/g6.jpg) left top no-repeat;
	text-indent: -999em;


}

#cont2 {
	background: url(../images/g7.jpg) left top no-repeat;
	text-indent: -999em;

}

#cont3 {
	background: url(../images/g12.jpg) left top no-repeat;
	text-indent: -999em;

}

#cont4 {
	background: url(../images/g16.jpg) left top no-repeat;
	text-indent: -999em;

}

#cont5 {
	background: url(../images/g21.jpg) left top no-repeat;
	text-indent: -999em;

}




.ind {
	background: url(../images/ind.jpg) left top no-repeat;
	padding-left:15px;
	font-size:12px;
	font-weight:bold;
}

#youtubeArea {
    padding: 20px;
    background: #DFEDFF;
}

#youtubeArea .youtube {
    width: 474px;
    float: right;
}

#youtubeArea .logo {
    width: 80px;
    float: left;
    padding-top: 30px;
	text-align: center
}

#youtubeArea .kaisaittl {
    line-height: 0px;
    margin-bottom: 15px;
}

/* #information
--------------------------------------------------------------- */
#main #information .header {
	background: url(../images/h2_information.png) left top no-repeat;
}



.w300 {
	width:300px;
}


/* ********************************************************************************
 * FLOAT
 * ******************************************************************************** */
.floatRight { float:right; }	
/* .floatLeft */
.floatLeft { float:left; }
/* .floatNone */
.floatNone { float:none; }
/* .alignCenter */
/*caption*/


/* ********************************************************************************
 * CLEAR-FIX
 * ******************************************************************************** */
.clearfix:after { content: ""; display: block; clear: both; height:0; }
.clearfix { zoom:100%; }

/* 



